add dev-libs/libgcrypt-error as this is now needed by libgcrypt-9999
[portage-overlay.git] / metadata /
drwxr-xr-x   ..
-rw-r--r-- 17 layout.conf